<appSettings>
  <!-- Email Default Config -->
  <add key="FromAddress" value="cs@conveslogistics.com"/>
  <add key="FromName" value="Conves"/>
  <add key="EnableSsl" value="true"/>
  <add key="ShowErrors" value="true"/>

  <!-- Config Contato -->
  <add key="ContactUsMailTo" value="hentz@conveslogistics.com"/>
  <add key="ContactUsMailCc" value=""/>
  <add key="ContactUsMailCco" value=""/>
  <add key="ContactUsMailSubject" value="Site Conves - "/>
  <add key="ContactUsSaveXML" value="false"/>
  <!-- Config -->
  <add key="webpages:Version" value="1.0.0.0"/>
  <add key="ClientValidationEnabled" value="true"/>
  <add key="UnobtrusiveJavaScriptEnabled" value="true"/>
</appSettings>